## rust-chronoutil 0.2.7

=== debian/changelog ===
rust-chronoutil (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package chronoutil 0.2.7 from crates.io using debcargo 2.6.1

  [ Arnaud Ferraris ]
  * Package chronoutil 0.2.6 from crates.io using debcargo 2.6.0

 -- Piper McCorkle <contact@piperswe.me>  Sun, 08 Sep 2024 20:57:32 +0200
