=== debian/control ===
Source: rust-chronoutil
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4-dev (>= 0.4.34-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chronoutil]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chronoutil
X-Cargo-Crate: chronoutil
Rules-Requires-Root: no

Package: librust-chronoutil-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4-dev (>= 0.4.34-~~)
Provides:
 librust-chronoutil+default-dev (= ${binary:Version}),
 librust-chronoutil-0-dev (= ${binary:Version}),
 librust-chronoutil-0+default-dev (= ${binary:Version}),
 librust-chronoutil-0.2-dev (= ${binary:Version}),
 librust-chronoutil-0.2+default-dev (= ${binary:Version}),
 librust-chronoutil-0.2.7-dev (= ${binary:Version}),
 librust-chronoutil-0.2.7+default-dev (= ${binary:Version})
Description: Powerful extensions to rust's Chrono crate - Rust source code
 Source code for Debianized Rust crate "chronoutil"
