=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chronoutil 0.2.7 --all-targets --all-features
Features: test-name=rust-chronoutil:@
Depends: dh-cargo (>= 18), librust-chrono-tz-0.8+default-dev (>= 0.8.3-~~), librust-criterion-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chronoutil 0.2.7 --all-targets
Features: test-name=librust-chronoutil-dev:default
Depends: dh-cargo (>= 18), librust-chrono-tz-0.8+default-dev (>= 0.8.3-~~), librust-criterion-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chronoutil 0.2.7 --all-targets --no-default-features
Features: test-name=librust-chronoutil-dev:
Depends: dh-cargo (>= 18), librust-chrono-tz-0.8+default-dev (>= 0.8.3-~~), librust-criterion-0.3+default-dev, librust-proptest-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
